import argparse

from . import create_role


def load_parse(subparsers):
    subparser: argparse.ArgumentParser = subparsers.add_parser("create")

    subsubparsers = subparser.add_subparsers(dest="create_role")
    create_role.client.load_parse(subsubparsers)
    create_role.machine.load_parse(subsubparsers)
