import argparse

from . import action


def load_parse(subparsers):
    subparser: argparse.ArgumentParser = subparsers.add_parser("admin")

    subsubparsers = subparser.add_subparsers(dest="action")
    action.create.load_parse(subsubparsers)
    action.init.load_parse(subsubparsers)
