import argparse
from pathlib import Path


def load_parse(subparsers):
    subparser: argparse.ArgumentParser = subparsers.add_parser("machine")

    subparser.add_argument("-H", "--host", dest="hostname", type=str, default="0.0.0.0")
    subparser.add_argument("-p", "--port", dest="port", type=int, default=57823)
    subparser.add_argument("-cc", "--certificate", dest="certificate", type=Path, required=True)
    subparser.add_argument("-ck", "--private-key", dest="private_key", type=Path, required=True)
